# DO NOT DELETE: Beginning of Haskell dependencies
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal.o : libraries/bytestring/Data/ByteString/Builder/Prim/Internal.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Builder/Prim/Internal.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal.o : libraries/base/dist-install/build/Foreign.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/Floating.o : libraries/bytestring/Data/ByteString/Builder/Prim/Internal/Floating.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/Floating.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Builder/Prim/Internal/Floating.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/Floating.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/Floating.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/Floating.o : libraries/base/dist-install/build/Foreign.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/UncheckedShifts.o : libraries/bytestring/Data/ByteString/Builder/Prim/Internal/UncheckedShifts.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/UncheckedShifts.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Builder/Prim/Internal/UncheckedShifts.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/UncheckedShifts.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/UncheckedShifts.o : libraries/base/dist-install/build/Foreign.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/UncheckedShifts.o : libraries/base/dist-install/build/GHC/Word.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/UncheckedShifts.o : libraries/base/dist-install/build/GHC/Base.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Binary.o : libraries/bytestring/Data/ByteString/Builder/Prim/Binary.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Binary.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Builder/Prim/Binary.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Binary.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Binary.o : libraries/base/dist-install/build/Foreign.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Binary.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/Floating.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Binary.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/UncheckedShifts.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Binary.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/bytestring/Data/ByteString/Internal.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Internal.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Internal.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/GHC/Ptr.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/GHC/ForeignPtr.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/GHC/IO.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/ghc-prim/dist-install/build/GHC/CString.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/GHC/Base.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/Data/Data.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/Data/Typeable.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/Data/Word.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/Data/Char.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/Data/String.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/Data/Semigroup.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/Foreign/C/String.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/Foreign/C/Types.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/Foreign/Storable.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/Foreign/Ptr.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/Foreign/ForeignPtr.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/Data/List.hi
libraries/bytestring/dist-install/build/Data/ByteString/Internal.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/bytestring/Data/ByteString/Short/Internal.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Short/Internal.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/GHC/Word.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/GHC/ST.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/GHC/ForeignPtr.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/GHC/IO.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/GHC/Exts.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/GHC/Exts.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/Foreign/ForeignPtr/Unsafe.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/Foreign/ForeignPtr.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/Foreign/Ptr.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/Foreign/C/Types.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/Data/List.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/Data/String.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/Data/Monoid.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/Data/Semigroup.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/Data/Data.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/base/dist-install/build/Data/Typeable.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.o : libraries/bytestring/dist-install/build/Data/ByteString/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short.o : libraries/bytestring/Data/ByteString/Short.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Short.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Short.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Short.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Short.o : libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.o : libraries/bytestring/Data/ByteString/Unsafe.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Unsafe.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.o : libraries/base/dist-install/build/GHC/Ptr.hi
libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.o : libraries/base/dist-install/build/Foreign/Concurrent.hi
libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.o : libraries/base/dist-install/build/Foreign/ForeignPtr.hi
libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.o : libraries/base/dist-install/build/Data/Word.hi
libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.o : libraries/base/dist-install/build/Foreign/C/String.hi
libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.o : libraries/base/dist-install/build/Foreign/Storable.hi
libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.o : libraries/base/dist-install/build/Foreign/Ptr.hi
libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.o : libraries/base/dist-install/build/Foreign/ForeignPtr.hi
libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.o : libraries/bytestring/dist-install/build/Data/ByteString/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/bytestring/Data/ByteString.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString.hi  : %hi: %o  libraries/bytestring/Data/ByteString.hs))
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/GHC/Word.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/GHC/Base.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Foreign/Marshal/Utils.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Data/Char.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/GHC/IO.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/GHC/IO/BufferedIO.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/GHC/IO/Buffer.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/GHC/IO/Handle/Types.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/GHC/IO/Handle/Internals.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Data/IORef.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/System/IO.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/System/IO/Error.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/System/IO.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Foreign/Storable.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Foreign/Ptr.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Foreign/Marshal/Array.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Foreign/Marshal/Alloc.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Foreign/ForeignPtr/Unsafe.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Foreign/ForeignPtr.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Foreign/C/Types.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Foreign/C/String.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Data/Maybe.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Data/Word.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Data/List.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/bytestring/dist-install/build/Data/ByteString/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Data/Bits.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.o : libraries/bytestring/Data/ByteString/Lazy/Internal.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Lazy/Internal.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.o : libraries/base/dist-install/build/Data/Data.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.o : libraries/base/dist-install/build/Data/Typeable.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.o : libraries/base/dist-install/build/Data/String.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.o : libraries/base/dist-install/build/Data/Semigroup.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.o : libraries/base/dist-install/build/Foreign/Storable.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.o : libraries/base/dist-install/build/Data/Word.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.o : libraries/bytestring/dist-install/build/Data/ByteString/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/bytestring/Data/ByteString/Lazy.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Lazy.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Lazy.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/base/dist-install/build/Foreign/Storable.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/base/dist-install/build/Foreign/Ptr.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/base/dist-install/build/Foreign/ForeignPtr.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/base/dist-install/build/System/IO/Unsafe.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/base/dist-install/build/System/IO/Error.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/base/dist-install/build/System/IO.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/base/dist-install/build/Data/Int.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/base/dist-install/build/Data/Word.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/bytestring/dist-install/build/Data/ByteString/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/base/dist-install/build/Data/List.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Char8.o : libraries/bytestring/Data/ByteString/Lazy/Char8.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Char8.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Lazy/Char8.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Char8.o : libraries/base/dist-install/build/System/IO.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Char8.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Char8.o : libraries/base/dist-install/build/Data/List.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Char8.o : libraries/base/dist-install/build/Data/Int.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Char8.o : libraries/bytestring/dist-install/build/Data/ByteString/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Char8.o : libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Char8.o : libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Char8.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Char8.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Char8.o : libraries/bytestring/dist-install/build/Data/ByteString/Lazy.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Char8.o : libraries/bytestring/dist-install/build/Data/ByteString/Lazy.hi
libraries/bytestring/dist-install/build/Data/ByteString/Char8.o : libraries/bytestring/Data/ByteString/Char8.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Char8.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Char8.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Char8.o : libraries/base/dist-install/build/Foreign.hi
libraries/bytestring/dist-install/build/Data/ByteString/Char8.o : libraries/base/dist-install/build/System/IO.hi
libraries/bytestring/dist-install/build/Data/ByteString/Char8.o : libraries/base/dist-install/build/Data/List.hi
libraries/bytestring/dist-install/build/Data/ByteString/Char8.o : libraries/base/dist-install/build/GHC/Char.hi
libraries/bytestring/dist-install/build/Data/ByteString/Char8.o : libraries/base/dist-install/build/Data/Char.hi
libraries/bytestring/dist-install/build/Data/ByteString/Char8.o : libraries/bytestring/dist-install/build/Data/ByteString/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Char8.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/bytestring/dist-install/build/Data/ByteString/Char8.o : libraries/bytestring/dist-install/build/Data/ByteString/Unsafe.hi
libraries/bytestring/dist-install/build/Data/ByteString/Char8.o : libraries/bytestring/dist-install/build/Data/ByteString/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Char8.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/bytestring/dist-install/build/Data/ByteString/Char8.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Char8.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/Base16.o : libraries/bytestring/Data/ByteString/Builder/Prim/Internal/Base16.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/Base16.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Builder/Prim/Internal/Base16.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/Base16.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/Base16.o : libraries/base/dist-install/build/System/IO/Unsafe.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/Base16.o : libraries/base/dist-install/build/Foreign/ForeignPtr/Unsafe.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/Base16.o : libraries/base/dist-install/build/Foreign.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/Base16.o : libraries/bytestring/dist-install/build/Data/ByteString/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/Base16.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/ASCII.o : libraries/bytestring/Data/ByteString/Builder/Prim/ASCII.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/ASCII.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Builder/Prim/ASCII.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/ASCII.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/ASCII.o : libraries/base/dist-install/build/Foreign/C/Types.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/ASCII.o : libraries/base/dist-install/build/Foreign.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/ASCII.o : libraries/base/dist-install/build/Data/Char.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/ASCII.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/UncheckedShifts.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/ASCII.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/Base16.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/ASCII.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/Floating.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/ASCII.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/ASCII.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Binary.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/bytestring/Data/ByteString/Builder/Internal.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Builder/Internal.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/base/dist-install/build/System/IO/Unsafe.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/base/dist-install/build/Foreign/ForeignPtr/Unsafe.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/base/dist-install/build/Foreign.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/base/dist-install/build/System/IO.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/base/dist-install/build/Data/IORef.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/base/dist-install/build/System/IO.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/base/dist-install/build/GHC/IO/Handle/Types.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/base/dist-install/build/GHC/IO/Handle/Internals.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/base/dist-install/build/GHC/IO/Buffer.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/bytestring/dist-install/build/Data/ByteString/Short/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/bytestring/dist-install/build/Data/ByteString/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/base/dist-install/build/Data/Semigroup.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.o : libraries/base/dist-install/build/Control/Arrow.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/bytestring/Data/ByteString/Builder/Prim.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Builder/Prim.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/base/dist-install/build/Foreign/ForeignPtr/Unsafe.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/base/dist-install/build/Foreign.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/ASCII.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Binary.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/base/dist-install/build/Data/Char.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/base/dist-install/build/Data/List.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/base/dist-install/build/Data/Monoid.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/bytestring/dist-install/build/Data/ByteString/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/UncheckedShifts.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Extra.o : libraries/bytestring/Data/ByteString/Builder/Extra.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Builder/Extra.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Builder/Extra.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Extra.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Extra.o : libraries/base/dist-install/build/Foreign.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Extra.o : libraries/bytestring/dist-install/build/Data/ByteString/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Extra.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Extra.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/Extra.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Builder/Extras.o : libraries/bytestring/Data/ByteString/Lazy/Builder/Extras.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Builder/Extras.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Lazy/Builder/Extras.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Builder/Extras.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Builder/Extras.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Extra.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/ASCII.o : libraries/bytestring/Data/ByteString/Builder/ASCII.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Builder/ASCII.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Builder/ASCII.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Builder/ASCII.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/ASCII.o : libraries/integer-gmp/dist-install/build/GHC/Integer/GMP/Internals.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/ASCII.o : libraries/ghc-prim/dist-install/build/GHC/Types.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/ASCII.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal/UncheckedShifts.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/ASCII.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/ASCII.o : libraries/base/dist-install/build/Foreign/C/Types.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/ASCII.o : libraries/base/dist-install/build/Foreign.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/ASCII.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/ASCII.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/ASCII.o : libraries/bytestring/dist-install/build/Data/ByteString/Lazy.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder/ASCII.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder.o : libraries/bytestring/Data/ByteString/Builder.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Builder.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Builder.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Builder.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder.o : libraries/base/dist-install/build/Data/List.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder.o : libraries/base/dist-install/build/Data/Foldable.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder.o : libraries/base/dist-install/build/Foreign.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder.o : libraries/base/dist-install/build/System/IO.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder.o : libraries/base/dist-install/build/Data/String.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/ASCII.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder.o : libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Prim.hi
libraries/bytestring/dist-install/build/Data/ByteString/Builder.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder/Internal.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Builder/ASCII.o : libraries/bytestring/Data/ByteString/Lazy/Builder/ASCII.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Builder/ASCII.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Lazy/Builder/ASCII.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Builder/ASCII.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Builder/ASCII.o : libraries/bytestring/dist-install/build/Data/ByteString/Lazy.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Builder/ASCII.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Builder/ASCII.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Builder.o : libraries/bytestring/Data/ByteString/Lazy/Builder.hs
$(eval $(call hi-rule,libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Builder.hi  : %hi: %o  libraries/bytestring/Data/ByteString/Lazy/Builder.hs))
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Builder.o : libraries/base/dist-install/build/Prelude.hi
libraries/bytestring/dist-install/build/Data/ByteString/Lazy/Builder.o : libraries/bytestring/dist-install/build/Data/ByteString/Builder.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/bytestring_dist-install_depfile_haskell_EXISTS = YES
